<div class="cont-item" id="nav-tour">
    <div class="titulo-item">
        <h2><?php echo $TOUR_TITULO; ?></h2>
    </div>

    <div class="div-test config-grid-tour">
        <?php  
        foreach ($TOUR_BANDA as $valor) {
            echo '<div>
                    <div class="config-card-grid-item div-test border-card imagen-tour1">
                        <div class="card-titulo div-test">
            ';
            echo '           '.GetDateFormatoTour($valor->tour_fecha,1);

            echo '      </div>';
            echo '      <div class="card-sitio div-test">';

            echo '           '.$valor->tour_lugar;

            echo '      </div>';
            echo '      <div class="card-pobl div-test">';

            echo '           '.$valor->tour_poblacion;

            echo '      </div>';
            echo '      <div class="card-hora div-test">';

            echo '           '.$valor->tour_extra;

            echo '      </div>';
            echo '  </div>';

            if(($valor->tour_link != '')){

                echo '  <div class="card-boton">'; 

                echo '     <a href="'.$valor->tour_link.'">'.$TOUR_BOTON_TEXTO.'</a>';

                echo '  </div>';
                
            }
            echo '</div>';            
        }
        ?>    
    </div>
</div>
<a href=""></a>